Subject: RE: FVWM: menu items

From: [email-masked]
Date: Tue, 07 Sep 1999 08:31:24 -0700

that's really easy. just check the config file. it is usually called
.fvwm2rc and it's in home directory of each user running fvwm2.

  search the file for the name of the program that is already in the menu,
or for the string that you see as menu item. it is fairly trivial to add the
program then.

	erik

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> badman
> Sent: Tuesday, September 07, 1999 5:54 AM
> To: [email-masked]
> Subject: FVWM: menu items
>
>
> Hi folks.
> I'm new to the list so please be kind ;-/
> If someone could please point me to the docs that pertain to creation
> setup and altering of menues I will be glad to do the reading. I am in
> the process of setting up 125 work stations
> in an office and I talked the customer into Red Hat 6.0 but I need to
> add programs to menues
> and icon links to spacific programs.
> Sory about the newbie questions but everybody starts somewhere, rite
>
> spacifics:
> All the machines are { I686 pentium pro's 2oo mhz (ya I know) 128 meg
> ram s3 trio video
> and generic ne2000 pci on ETH0 ..They are already running rh
> 6 and fvwm
> with no trouble and I have installed some .rpm pkgs that put the menu
> items where they belong.  So how do I add the links to the
> menu when the
> setup doesn't?
>
> Thank You for your time
> Dug
>
> --
> Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
> To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
> message to [email-masked].
> To report problems, send mail to [email-masked].
>

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].